/*
Icon classes can be used entirely standalone. They are named after their original file names.

Example usage in HTML:

`display: block` sprite:
<div class="icon-home"></div>

To change `display` (e.g. `display: inline-block;`), we suggest using a common CSS class:

// CSS
.icon {
  display: inline-block;
}

// HTML
<i class="icon icon-home"></i>
*/
.icon-LexisLens-logo-small-old {
  background-image: url(../../images/sprite-output/sprite-sys-1503470457000.png);
  background-position: 0px 0px;
  width: 179px;
  height: 60px;
}
.icon-LexisLens-logo-small-old2 {
  background-image: url(../../images/sprite-output/sprite-sys-1503470457000.png);
  background-position: 0px -70px;
  width: 179px;
  height: 60px;
}
.icon-LexisLens-logo-small {
  background-image: url(../../images/sprite-output/sprite-sys-1503470457000.png);
  background-position: -189px 0px;
  width: 179px;
  height: 60px;
}
.icon-REFooterLogo {
  background-image: url(../../images/sprite-output/sprite-sys-1503470457000.png);
  background-position: 0px -210px;
  width: 123px;
  height: 20px;
}
.icon-facebook-icon {
  background-image: url(../../images/sprite-output/sprite-sys-1503470457000.png);
  background-position: -189px -70px;
  width: 60px;
  height: 60px;
}
.icon-google-icon {
  background-image: url(../../images/sprite-output/sprite-sys-1503470457000.png);
  background-position: -259px -70px;
  width: 60px;
  height: 60px;
}
.icon-linkedin-icon {
  background-image: url(../../images/sprite-output/sprite-sys-1503470457000.png);
  background-position: 0px -140px;
  width: 60px;
  height: 60px;
}
.icon-rss-icon {
  background-image: url(../../images/sprite-output/sprite-sys-1503470457000.png);
  background-position: -70px -140px;
  width: 60px;
  height: 60px;
}
.icon-twitter-icon {
  background-image: url(../../images/sprite-output/sprite-sys-1503470457000.png);
  background-position: -140px -140px;
  width: 60px;
  height: 60px;
}
.icon-youtube-icon {
  background-image: url(../../images/sprite-output/sprite-sys-1503470457000.png);
  background-position: -210px -140px;
  width: 60px;
  height: 60px;
}
